#color{
    display:block;
    width:80px;
    height:80px;
    border-radius:40px;
    margin:0 auto 20px;
}
.box {
    display:inline-block;
    width:45%;
    margin:2%;
    border-radius:5px;
    background: #cfcfcf;
    height:120px;		
}
.dark .box{
    background: #363636;
}
h3{
    font-size: 28px;
    margin:28px 14px;
}
.dark h2 {
    color:#FFF;
    margin:12px;
}
#coloursHolder .switch-label {
    display: inline-block;
}
#gearDiv, #belaysDiv {
    display: none;
}
.small{
    transition: all 0.5s ease;
    padding: 0.5rem;
    border-radius: 18px;
    width: 36px;
    height: 36px;
}
#newColour{
    width: 120px;
    border-radius: 4px;
    padding:0 8px;
    height: 28px;
    border: none;
    margin-right:12px;
    background-color: #ffffffee;
}
footer{
    background-color: #ffc640;
}
summary{
    font-size:18px;
    margin: 0 auto;
    background: #000;
}
details {
    border-top:1px solid #333;
    background: #000;
    padding:12px;
}
details[open] summary, details[open]  {
    background: #111;
  }
  aside div, .dark aside div{
  background-color: #111;
 }